.navbar {
    background-color: #2D132C;
    font-size: 36px;
    justify-content: space-between;
    height: 55px;
}

.logo {
    display: flex;
    flex-direction: row;
}

button {
    color: #ffffff;
}

.botones span {
    margin: 4% 0 0 0.5em;
}

.botones button {
    background-color: #2D132C;
    color: #fff;
    border-style: none;
}

.logo span {
    font-family: Ubuntu;
    font-style: italic;
    font-size: 1em;
    color: #fff;
    margin: 4% 0 0 0.5em;
}